@charset "utf-8";

/* min-width: 765px */
/****************************************765以上
/* Table of Contents
Contents Common Style
headings and p
margin 0
s & smaller
note
caption
list
setlist
イベントジャンプ
基本テーブル
credit
* Ph_l Ph_r
BackToTop
関連アイテム
RelSrch 本文キーワード検索
関連サイト&最新イベント
rep_libtbl_gen
48関連リンク
* Column form
* footer
* 未整理分
************************************/


/****************************************765以上
* Contents Common Style
************************************/


/****************************************765以上
* headings and p 
*******************************/
/* 隣接セレクタは後ろの項目が適用される */
h1 + p{
	margin-top: 12px;
}
h1 + div{
	margin-top: 4px;
}
p + h2, p + h3{
	margin-top: 1.2em;
}
.h2like {
	font-size: 115%;
	font-weight: bold;
}
h3 {
/*	font-size: 18px;*/
	font-size: 112.5%;
	line-height:1.5;
/*	margin-bottom:0.75em;*/
}
.h3like {
	font-size: 100%;
	font-weight: bold;
	color: #063;
}
.event h3 {
/*	font-size: 18px;*/
	font-size: 112.5%;
}
.h4like {
	font-size: 100%;
	font-weight: bold;
	color: #063;
	margin-bottom: 0em;
}
div.credit + hr{
	margin-top:2px;
}

/****************************************765以上
* margin 0 
*******************************/
#Contents p.m0{
	margin-bottom:0;
}
.lh15, .#Contents p.lh15{
	line-height: 1.5;
}
/****************************************765以上
*  s & smaller
*******************************/
#content p.s{
	font-size: 12px;
	line-height: 1.5;
	margin-bottom:8px;
}
/********** smaller（サイズ固定） **********/
#content p.greensmler, 
#content td.greensmler, 
#content span.greensmler{
	font-size: 12px;
	line-height: 1.6;
}
#content table.s td, #content table.s th{
	font-size: 12px;
	line-height: 1.5;
	border:1px solid #ccc;
	padding:2px;
}
#content table td span.s{
	font-size:12px;
	line-height: 1.45;
}

/****************************************765以上
* note 
*******************************/
span.note{
/*	font-size:12px;*/
/*	font-size:75%; 継承されている*/
	font-size:12px;
	line-height: 1.45;
}
#Contents p.note{
/*	font-size:75%;*/
	font-size:12px;
	line-height: 1.6;
}
#Contents #content td p.note, #content table.note, #content td.note{
	font-size:12px;
}
#content table.note td{
	padding:6px 6px 4px 6px;
	border:1px solid #999;
	vertical-align:top;
}
#content td.note{
	line-height: 1.45;
}
#Contents #content td p.note{
	line-height: 1.6;
}
/****************************************765以上
* caption
*******************************/
#content p.caption, #content p span.caption, #ContentsAppend p.caption{
/*	font-size: 75%;*/
	font-size:12px;
	line-height: 1.6;
}
td.caption{
	font-size: 75%;
	font-size:12px;
	line-height: 1.6;
}
input,select,textarea{
   font-size:14px;
}
/****************************************765以上
/* list
********************************************************************/
#content ul{
/*	font-size: 14px;*/
	font-size: 87.5%;
	line-height:1.7;
}
#content ul#new_article li p{
	font-size: 14px;
	line-height:1.5;
}
#content ol{
/*	font-size: 14px;*/
	font-size: 87.5%;
	line-height:1.7;
	margin-bottom:16px;
	margin-left:1.8em;
	padding:0;
}
#content ol.best10 {
/*	font-size: 14px;*/
	font-size: 87.5%;
	list-style-type:decimal;
	margin:0.2em 0 1em 0;
	padding-left: 2.3em;
}

.best5 {
	margin-top:0.5em;
}
#content ol.best5{
	margin-left:1em;
	padding-left: 1.5em;
}
#column #content ol{
/*	font-size: 14px;*/
	font-size: 87.5%;
	line-height: 1.7;
	list-style-type: decimal;
	color: #006633;
	font-weight: bold;
	padding:0 0 0 1em;
}
.clmol {
/*	font-size: 14px;*/
	font-size: 87.5%;
	line-height: 1.7;
	list-style-type: decimal;
	color: #006633;
	font-weight: bold;
/*	margin: 0px;*/
	padding:0 0 0 2.4em;
}

#column #content ul {
/*	font-size: 14px;*/
	font-size: 87.5%;
	line-height: 1.7;
	list-style-type: disc;
	color: #006633;
	font-weight: bold;
	margin-left: 2em;
	padding: 0;
}

.clmul {
/*	font-size: 14px;*/
	font-size: 87.5%;
/* line-height: 1.7;
	list-style-type: disc;
	color: #006633;
	font-weight: bold;
	margin-left: 2em;
	padding: 0;
*/
}
/****************************************765以上
/* setlist
********************************************************************/
#content p.setlist, #content td.setlist,#content ol.setlist{
	color: #1c1c1c;
/*	font-size: 12px;*/
	font-size: 75%;
/*	line-height: 22px;*/
/*	line-height: 1.7;*/
}
#content div.setlist p{
	color: #1c1c1c;
	font-size: 12px;
}
#content .multiclm-a{
	-moz-column-count:2;
	-webkit-column-count:2;
	-o-column-count:2;
	column-count:2;
}

#content .multiclm-a p{
	font-size: 75%;
/*	margin-bottom:0;*/
}

#content .multiclm-a p:last-child{
	margin-bottom:1.2em;
}


/****************************************765以上
/* イベントジャンプ
*******************************/
form.eventjump select{
/* 指定しても効かない*/
	height:22px;
}


/****************************************765以上
* 基本テーブル
*******************************/
#Contents #content table p{
	font-size:14px;
	line-height:1.7;
	margin-bottom:16px;
}
#content table{
	font-size:14px;
	line-height:1.7;
	margin-bottom:16px;
}
/****************************************765以上
* credit
*******************************/
#Contents .credit, #ContentsAppend .credit{
/*	font-size:68.75%;*/
	font-size:11px;
	line-height:1.25;
	margin-bottom:0.5em;
}
/****************************************765以上
* Ph_l Ph_r
*******************************/
.Ph_rCap{
float:right;
margin: 2px 0 0 8px;
height:auto;
vertical-align:top;
}
#content p.photo_cap300{
	width:300px;	
}
#content p.photo_cap{
/*	max-width:304px;:*/
}
#content img.max_half{
	max-width:304px;
	height:auto;
	vertical-align:top;
}
#content div.photo_cap300{
	width:300px;
	float:left;
}
/****************************************765以上
* BackToTop 
*******************************/
#LocalNavi .bkt, #event #ContentsAppend .bkt, #prof #Special .bkt{
	display:none;
}
.toTop{
	padding: 6px 10px 6px 10px;
/*	font-size:12px;*/
	font-size:75%;
}
.toTop:link,.toTop:visited{
	color: #000000;
}
a.toTop:hover{
	color: #0000FF;
}
/****************************************765以上
/* 関連アイテム
*******************************/
div.items{
	overflow:hidden;
/*	以下は指定済み */
/*	background-color:#efefef;
	margin-bottom:0;*/
}
table.items td{
	font-size:14px;
	line-height:1.35;
	box-sizing: border-box;
}
table.items td .s{
	font-size:12px;
}
table.items td:nth-child(odd){
	width:12%;
}
table.items td:nth-child(even){
	width:38%;
}
table.items .capp{
	font-size:12px;
}
#content table.item2{
	/* itemをWideに使う場合 */
	border:0;
	margin-bottom:0;
	border:none;
}
table.item1{
	/* 親要素は変化する */
	width:50%;
	float:left;
/*	display:inline-block;*/
	border:0;
	margin-bottom:0;
	border:none;
}
table.item1 td ,table.item2 td{
/*	padding:4px;
	vertical-align:top;*/
/*  ↑指定済み分 */
	font-size:87.5%;
	line-height:1.35;
}
table.item1 td:nth-child(1){
	width:24%;
}
table.item1 td:nth-child(2){
	width:76%
}
table.item1 td .s, table.item1 td .capp{
	font-size:78.57%; /* 継承しない*/
	font-size:12px;
}
p.item1{
	clear:both;
	width:98.67%;
	font-size:87.5%;
/*  以下指定済み */
/*	background:#ffffdd;
	padding:4px;
	margin-top:0; */
}

/****************************************765以上
RelSrch 本文キーワード検索
****************************************/
#RelSrch{
width:390px;
_width:388px;
margin-bottom:10px;
}
#RelSrch *{
margin:0;
padding:0;
font-size:13px;
*font-size:small;
*font:x-small;
}
#RelSrch #srchInput{
width:288px; 
margin-left:4px;
margin-right:4px;
vertical-align:bottom;
}
#RelSrch #srchBtn{
width:80px;
}
#RelSrch.watermark #srchInput{
padding:1px 1px 2px 1px;
border:1px solid #a5acb2;
background: #fff url(../img/yjlogo_type4.gif) center center no-repeat;
}

#RelSrch.watermark #srchInput.nomark{
background: #fff;
}
#RelSrch p.y_s_label label{
margin: 10px 16px 0px 4px;
font-size: 12px;
font-size: 11px;
}
#RelSrch p.y_s_label label input{
margin-top:4px;
margin-right:4px;
vertical-align:middle; 
position:relative;
top:-2px;
}
#RelSrch p{
	margin-bottom:4px;
}

/****************************************765以上
/* 関連サイト&最新イベント
*******************************/
#RelArt h4, #RelExt h4, #RelSrch h4, #RelEve h4{
/*	font-size:14px;*/
	font-size: 87.5%;
}
#RelArt ul, .RelArt ul,#RelExt ul,  .RelExt ul{
/*	font-size:75%; 子要素に継承されてしまう*/
	font-size:12px;
	line-height:1.65;
}
#RelArt	ul li a,.RelArt	ul li a,#RelExt	ul li a, .RelExt ul li a{
/*	font-size: 108.3%; */
	font-size:13px;
}
#prof .RelExt ul{
	font-size:12px;
	margin-bottom:8px;
}
#RelEve ul{
/*	font-size:12px;*/
	font-size:75%;
	line-height:1.3;
}
#RelExt ul li a, .RelExt ul li a, .RelExt ol li a{
	padding-left: 0.25em;
}
#RelEve ul li:nth-child(10){
	display: none;
}

/****************************************765以上
/* rep_libtbl_gen （ライブラリで使用しているテーブルリストの標準スタイル）
**************************************************************************/
table.rep_libtbl_gen td{
	font-size:13px;
}
/****************************************765以上
/* 48関連リンク
*******************************/
#RelArt ul li.year{
	font-size:14px;
}
#RelArt ul li.year:before{
	content:"";
}
#RelArt ul.art48look ul li{
	font-size:11px;
}
#RelArt ul.art48look ul li a{
	font-size:12px;
}
#clmakb48 p{
	font-size:13px;
	/* 指定済み*/
}
/****************************************765以上
* Column form
/*******************/
form#clmform p{
	margin-bottom:0;
}
form#clmform table{
	font-size:12px;
	border:2px solid #666633;
}
form#clmform table td{
	border:1px solid #666633;
	padding:4px;
}
form#clmform textarea{
	width:200px;
}
#Contents .comment p{
	font-size:13px;
	line-height: 1.6;
	margin-bottom:0.8em;
}
/****************************************765以上
* footer 
*******************************/
footer{
	/*font-size:11px;*/
	font-size:68.75%;
}
footer ul{
	margin: 0;
	padding:0;
}
footer ul li{
	margin-left:6px;
	padding-left:6px;
	border-left:1px solid #333;
}
footer ul li:first-child{
	margin-left:0;
	border-left:none;
}
footer ul li a{
	display:block;
	padding:0px;
}
footer p{
	margin-left:6px;
}
/****************************************765以上
/****************************************765以上
* 未整理分
*******************************/
/****************************************765以上
 senkyotbl16 総選挙結果テーブル 
*******************************/
.senkyotbl16 thead tr th{
	padding:10px 3px;
}
.tbl-flow-x::-webkit-scrollbar{
	 height: 16px;
}
/****************************************765以上
/* Column Layout
*******************************/
#content .c2_left,
#content .c2_right{
width:300px;
float:left;
overflow:hidden;
}
#content .c2_left{
clear:both;
}
#content .c2_left h3,#content .c2_right h3{
margin-top:10px;
margin-bottom:2px;
}
#content .c2_left p.ph,#content .c2_right p.ph{
margin:6px 0 0 0; 
}
#content .c2_left p.cap,#content .c2_right p.cap{
padding-right:6px;
}
/****************************************765以上
* Column Related Links
*******************************/
#RelArt table.clmlook{
/*	font-size:12px;*/
	font-size: 75%;
}
#RelArt h5{
	padding:4px;
}


/*------------------------------------------------------------------------------- 
@media screen and 903px- (903 + 17 = 920)
/************************************************************************************** */
@media only screen and (min-width: 920px){
/************************************************
* 写真幅の調整
************************************************/

/*------------------------------------------------------------------------------- 
end of @media screen and 903px */
}
/************************************************************************************** */

/*------------------------------------------------------------------------------- 
@media screen and 1036px- (1036 + 17 = 1053)
/************************************************************************************** */
@media only screen and (min-width: 1053px){
/*-------------------------------------------------------------------------------  */


/*------------------------------------------------------------------------------- 
end of @media screen and 1036px */
}
/************************************************************************************** */

/*------------------------------------------------------------------------------- 
@media screen and 1189px- (1024 + 8 + 17 + 140 = 1189)
/************************************************************************************** */
@media only screen and (min-width: 1189px){
/*-------------------------------------------------------------------------------  */
#event #Contents img,
#event48 #Contents img,
#schoolrep #Contents img{
max-width :1032px;
}
/* firstviewで指定済み div.fotorama{min-width:1032px;} 
.tbl-flow-x{width: 1032px; overflow-x: visible;} */

/*------------------------------------------------------------------------------- 
end of @media screen and 1189px */
}

/*------------------------------------------------------------------------------- 
@media screen and 1297x- (1140 + 17 + 140 ）= 1297
------- firstview.cssｄで定義済み ---------------------------- 
end of @media screen and 1189px 
}
/************************************************************************************** */


/*------------------------------------------------------------------------------- 
@media print
/************************************************************************************** */
@media print{
/* font-size control */
/* 12pt   = 16.9Q */
/* 10.5pt = 14.7Q */
/*  9.5pt = 13.3Q */
/*  9.2pt = 13Q */
/*  8.5pt = 12Q */
/*  8pt   = 11.2Q */
/*  7.5pt = 10.5Q */
/*  7pt   =  9.8Q */
/*  6.5pt =  9.1Q */
/* font-size control */
body {font-size: 9.2pt; background-color:#ffffff;}
h1,h2,h3 {font-size: 12pt;}
.h2like{font-size: 10.5pt; font-weight: bold;}
h4 {font-size: 9.5pt;}
.greenbold{font-size: 9.5pt; font-weight: bold;}
#RelArt h4,#RelExt h4{font-size: 9.2pt;}
#content p{font-size: 9.2pt; line-height: 160%;}
.related,.relx {font-size: 8.5pt;}
#content .note, .greensmler, .grays, .caption, .capp,.note{font-size: 8pt;}
#RelArt ul,#RelArt li,#RelExt ul,#RelExt li{font-size: 7.5pt;}
.s, .grays, .caption, .capp{font-size: 7.5pt;}
#content table.w_event{font-size: 7.5pt;}

#BreadCrumbList{margin-top:0;padding-top:0;font-size: 7.5pt;}

#Updated, .sml{font-size: 7pt;}
#Contents .credit,#ContentsAppend .credit{font-size: 7pt;}

/* font control */

/* margin padding control */
h1{ margin-top: 0.5em;margin-left: 140px;}
/* #info h1{margin-top:24px;} */

.clmol {padding-left: 3.4em;}

/* width control */
#Wrapper{width:608px;}
#Contents{
	width:608px;
	margin: 0;
	padding:0;
	float: none;
}
#Contents hr:first-of-type{
/*	display: none;*/
	clear: both;
}

/* Background control */
#column,#school,#info {background-color:#ffffff;}

/* Display control */
#sitelogo{width:130px; height: 66px;}
nav{display: none;}
#Wtnsrch{display: none;}
#RelSrch{display: none;}

#HeadAdTxt,
#ad_bnr_top,
.btn_line,
.twitter-share-button,
.bkt{
display: none;
}


#info #LocalNavi{display:none;}
.yads_ad{display:none;}
#info #Contents, #column #Contents{
 width:608px;
 float:none; 
}
#prof #Special, #prof #btmrcmegg, #LocalNavi{
	display:none;
}
.ad_evrep_dmm,#ad_bs{
	display:none;
}
div.fotorama .fotorama__stage{
	display:none;
}
#rep_akb48,#rep_ske48,#rep_nmb48{
	display:none;
}

#evnew_info{
	display:none;
}

/* Print control */
.break{page-break-after:always;}
#URI {display: block;
font-size: 7pt;
}
.hide {display: none;}
#RelExt a[href]:after{content: " (" attr(href) ") ";}


/*------------------------------------------------------------------------------- 
end of @media print */
}
/************************************************************************************** */

